@charset "utf-8";

.tb_reg .line{padding:0;}
.tb_reg .line label,
.tb_reg .line span{display:inline-block;}
.tb_reg .line span{min-width:50%;}
.tb_reg .ft span{float:left;}
.tb_reg .file_name a{color:#0070c0;}
.tb_reg .file_name a:hover,
.tb_reg .file_name a:focus{color:#0076e3;}
.tb_reg .file_remove a{}

.scienMo{padding:1.5% 0;}
.scienMo strong{display:block; font-size:1.1em; font-weight:bold; text-align:center; line-height:150%;}
.scienMo div{text-align:center; width:100%;}
.scienMo div:after{content:""; clear:both; display:block;}
.scienMo label,
.scienMo input{text-align:left;}
.scienMo label{float:left; padding-left:3%; padding-top:5px; background:url(/images/kor/common/list_bul01.gif) no-repeat 0 9px;}
.scienMo div.email,
.scienMo div.pw{max-width:392px; margin:1.5% auto;}
.scienMo div.email input,
.scienMo div.pw input{float:right; width:68%;}
.scienMo div.center{line-height:1;}
.scienMo div.center a,
.scienMo div.center img,
.scienMo div.center input{display:inline-block; vertical-align:middle;} 

.b_span {display:inline-block;margin:6px 13px;color:#305cbd;}

/*상단 박스*/
.rruit1 {position:relative;padding-bottom:7px;background:url(/images/kor/common/box_bg_bottom.gif) repeat-x left bottom;}
.rruit1:after{content:""; clear:both; display:block;}
.rruit1 .basic_lp{padding:20px 0;border:1px solid #dadada;}

.rruit1_new {position:relative;padding-bottom:7px;background:url(/images/kor/common/box_bg_bottom.gif) repeat-x left bottom;}
.rruit1_new:after{content:""; clear:both; display:block;}
.rruit1_new .basic_lp{padding:20px 20px;border:1px solid #dadada;}

/*
.rruit1 .left_bx {float:left;width:310px;overflow:hidden;margin:0 20px;padding:0;}
.rruit1 img {display:block !important;}
.rruit1 h4 {width:88%;padding:0;font-size:18px;line-height:25px;color:#151516;background:none;}
.rruit1 h4.title2 {font-size:16px;line-height:24px;}
.rruit1 .right_bx {float:left;width:500px;padding:20px 20px 10px 20px;}
.rruit1 .right_bx .contR {margin:0;font-size:14px;}
*/
@media (max-width:1023px){
.rruit1 .left_bx {width:290px;margin:0 1%;padding:2% 0 0 0;}
.rruit1 h4 {padding:0;font-size:18px;line-height:25px;background:none;}
.rruit1 .right_bx {width:45%;margin:0 1%;padding-top:30px;}
}
@media (max-width:640px){
.rruit1 .left_bx {float:none;width:290px;margin:0 auto;padding-top:30px;}
.rruit1 h4 {padding:0;font-size:21px;line-height:26px;background:none;}
.rruit1 .right_bx {float:none;display:block;width:92%;margin:0;padding:0 4% 30px 4%;}
}
@media (max-width:360px){
.rruit1 .left_bx {float:none;width:100%;overflow:hidden;margin:0 auto;padding-top:30px;}
.rruit1 img {display:block !important;}
.rruit1 .right_bx {float:none;display:block;width:92%;margin:0;padding:0 4% 30px 4%;}
}

/*인재초빙 리스트1*/
.prss_list {width:100%;height:370px;margin:0 auto 40px auto;}
.prss_list:after{content:""; clear:both; display:block;}
.prss_list div h5 {margin:20px 5px 15px 0;color:#444;font-size:21px;text-align:center;background:none;}
.prss_list div {float:left;width:29.7%; margin:0 1.5% 0 0; padding:0 3.5% 0 0; background:url(/images/eng/sub05/arr.gif) no-repeat 100% 58%;}
.prss_list div div {width:90%; height:260px; margin:0; padding:5%; background:none;}
.prss_list div span {display:block;padding:5px 0;color:#999999;}
.prss_list div strong {display:block;padding:10px 0;margin-bottom:15px;text-align:center;border-bottom:1px solid #ddd;}
.prss_list div li {padding-left:20px;line-height:20px;text-align:left;background:url(/images/eng/common/h6.gif) no-repeat 0 8px;}
.prss_list .list1 div,
.prss_list .list2 div,
.prss_list .list3 div{border:1px solid #B3B4B7;outline:5px solid #D2D7E0;}
.prss_list .list3 {margin:0;padding:0;background:none;}
.prss_list div .hauto {height:auto;}

@media (max-width:1023px){
.prss_list div h5 {margin:20px 0 15px 20px;background:none;}
.prss_list div {width:27%;padding-right:5.5%}
.prss_list div div {width:93%;padding:5%;margin:0 10% 0 0;height:300px;}
.prss_list div strong {margin-bottom:20px;}
}

@media (max-width:767px){
.prss_list div {width:95%;background:url(/images/eng/sub05/arr2.gif) no-repeat 47.5% 100%;}
.prss_list div h5 {margin:20px 0 10px 0;background:none;}
.prss_list div div {width:95%;margin:0 0 40px;height:auto;}
.prss_list div strong {margin-bottom:10px;}
.prss_list .list1 h5 {margin-top:0;}
.prss_list .list3 div {;margin:0 0 20px;}
}

@media (max-width:360px){
.prss_list div div {width:90%;}
}


.prss_list2 {width:100%;margin:10px 0 0;}
.prss_list2:after{content:""; clear:both; display:block;}
.prss_list2 li {float:left;width:25%;text-align:center;background:url(/images/kor/sub05/arr.gif) no-repeat 200px 50%;}
.prss_list2 li p {padding:15px;margin:0 50px 0 0;color:#444;font-weight:600;font-size:15px;background:none;}
.prss_list2 li p span{display:block;color:#818185;background:none;}
.prss_list2 .lst1 p{border:1px solid #C9C9C9;}
.prss_list2 .lst2 p{border:1px solid #C9C9C9;}
.prss_list2 .lst3 p{border:1px solid #C9C9C9;}
.prss_list2 .lst4 {background:none;}
.prss_list2 .lst4 p{margin:0;border:1px solid #C9C9C9;}
.prss_list2 li.lst4 p{margin:0;}
.prss_list2 strong {display:block;margin-top:3px;padding-top:3px;font-weight:600;font-size:16px;color:#c5351d;border-top: 1px solid #DADADA;}

@media (max-width:1024px){
.prss_list2 li {float:left;width:25%;text-align:center;background:url(/images/kor/sub05/arr.gif) no-repeat 95% 50%;}
.prss_list2 li p {width:70%;padding:5%;margin:0 10% 0 0;background:none;}
.prss_list2 .lst4 p{width:70%;}
.prss_list2 li.lst4 p{margin:0;}
}

@media (max-width:640px){
.prss_list2 li {float:left;width:100%;text-align:center;background:url(/images/kor/sub05/arr2.gif) no-repeat 50% 100%;}
.prss_list2 li p {width:90%;padding:5%;margin:5% 0 10% 0;background:none;}
.prss_list2 .lst4 p{width:90%;}
.prss_list2 li.lst4 p{margin:0;}
}


/*인재초빙 리스트2*/


.prss_sp {padding:10px 0 20px 0;}
.prss_sp:after{content:""; clear:both; display:block;}
.prss_sp div h5 {width:93%;margin:0 5px 10px 0;color:#444;font-size:21px;text-align:center;background:none;}
.prss_sp div {float:left;width:30%;margin:0 20px 0 0;padding:0 15px 0 0;text-align:center;background:url(/images/kor/sub05/arr.gif) no-repeat 100% 68%;}
.prss_sp div div {height:68px;background:none;}
.prss_sp div strong {display:block;padding:10px 0;}
.prss_sp .list1 div {width:80%;padding:15px; border:1px solid #B3B4B7;outline:5px solid #D2D7E0;}
.prss_sp .list2 div {width:80%;padding:15px; border:1px solid #B3B4B7;outline:5px solid #D2D7E0;}
.prss_sp .list3 {margin:0;padding:0;background:none;}
.prss_sp .list3 div {width:80%;padding:15px; border:1px solid #B3B4B7;outline:5px solid #D2D7E0;}

@media (max-width:960px){
.prss_sp {width:100%;}
.prss_sp div h5 {width:94%;margin:0;padding:10px 0;}
.prss_sp div {width:100%;margin:0;padding:3px 0 37px 0;background:url(/images/kor/sub05/arr2.gif) no-repeat 47% 100%;}
.prss_sp div div {height:auto;}
.prss_sp .list1 div,
.prss_sp .list2 div,
.prss_sp .list3 div {width:94%;margin:0;padding:0;}
.prss_sp .list1 div p,
.prss_sp .list2 div p,
.prss_sp .list3 div p{padding:15px;}

}



/*우수인재등록*/
.signup {width:872px;margin:10px auto 20px;}
.signup:after{content:""; clear:both; display:block;}
.signup li {float:left;list-style:none;}

.bx_readme{padding:20px; border:1px #e0e0e0 solid;}
.bx_readme p{margin:0; padding-left:7px;line-height:21px;background:url(/images/kor/common/list_bul01.gif) no-repeat 0 9px;}
.bx_readme ul{line-height:21px;}
.bx_readme ul li{padding-left:7px;background:url(/images/kor/common/list_bul01.gif) no-repeat 0 9px;}
.bx_readme ul li li{margin-top:10px; padding-left:5px; background:url(/images/kor/common/list_bul02.gif) no-repeat 0 9px}
.bx_readme em{background:#5981bd; color:#fff;}
.bx_readme .strong{font-size:1.1em; font-weight:bold; text-align:center; padding:2.5% 0; background:none;}

@media (max-width:1230px){
.signup li {width:22%;}
}

@media (max-width:640px){
.signup {width:100%;margin:10px auto 20px;}
.signup li {width:100%;display:none;}
.signup img {max-width:80%;}
.signup .ov {display:block;}
}


/* 붙임 */
.basic_box .inner_box{padding:1.5% 2%; border:1px #d2d2d2 solid;}
.basic_box .inner_box:after {content:""; clear:both; display:block;}
.basic_box .inner_box .thumbwrap{float:left;width:21.5%;margin:1% 1.5%;}
.basic_box .inner_box .thumbwrap .thtext{display:block;line-height:21px;padding-bottom:8px;}

.basic_box .inner_box .thumbwrap2{float:left;width:30%;margin:1% 1.5%;}
.basic_box .inner_box .thumbwrap2 .thtext{display:block;line-height:21px;padding-bottom:8px;}


@media (max-width:960px){
.basic_box .inner_box{padding:2%}
.basic_box .inner_box .thumbwrap{float:left;width:46%;margin:2%;}

}

@media (max-width:640px){
.basic_box .inner_box .thumbwrap{float:left;width:95%;margin:2%;}
}


/* pc 
.rruit1 {position:relative;padding-bottom:7px;background:url(/images/kor/common/box_bg_bottom.gif) repeat-x left bottom;}
.rruit1:after{content:""; clear:both; display:block;}
.rruit1 .basic_lp{padding:20px 0;border:1px solid #dadada;}
.rruit1 .left_bx {float:left;width:250px;overflow:hidden;margin:0 20px;padding:0;}
.rruit1 img {display:block !important;}
.rruit1 h4 {width:93%;padding:0;font-size:18px;line-height:23px;color:#1F1F1F;letter-spacing:-1px;background:none;}
.rruit1 h4.title2 {font-size:16px;line-height:24px;}
.rruit1 .right_bx {float:left;width:62%;padding:20px 20px 10px 20px;}
.rruit1 .right_bx .contR {margin:0;font-size:14px;}
*/

.prss_list2 {width:100%;margin:10px 0 0;}
.prss_list2:after{content:""; clear:both; display:block;}
.prss_list2 li {float:left;width:25%;text-align:center;background:url(/images/kor/sub05/arr.gif) no-repeat 200px 50%;}
.prss_list2 li p {padding:15px;margin:0 50px 0 0;color:#444;font-weight:600;font-size:15px;background:none;}
.prss_list2 li p span{display:block;color:#818185;background:none;}
.prss_list2 .lst1 p{border:1px solid #C9C9C9;}
.prss_list2 .lst2 p{border:1px solid #C9C9C9;}
.prss_list2 .lst3 p{border:1px solid #C9C9C9;}
.prss_list2 .lst4 {background:none;}
.prss_list2 .lst4 p{margin:0;border:1px solid #C9C9C9;}
.prss_list2 li.lst4 p{margin:0;}
.prss_list2 strong {display:block;margin-top:3px;padding-top:3px;font-weight:600;font-size:16px;color:#c5351d;border-top: 1px solid #DADADA;}

.prss_sp {padding:10px 0 20px 0;}
.prss_sp:after{content:""; clear:both; display:block;}
.prss_sp div h5 {margin:0 5px 10px 0;font-size:21px;text-align:center;background:none;}
.prss_sp div {float:left;width:30%;margin:0 20px 0 0;padding:0 15px 0 0;text-align:center;background:url(/images/kor/sub05/arr.gif) no-repeat 100% 70%;}
.prss_sp div div {height:68px;background:none;}
.prss_sp div strong {display:block;padding:10px 0;}
.prss_sp .list1 div {width:80%;padding:15px; border:1px solid #C9C9C9;}
.prss_sp .list2 div {width:80%;padding:15px; border:1px solid #C9C9C9;}
.prss_sp .list3 {margin:0;padding:0;background:none;}
.prss_sp .list3 div {width:80%;padding:15px; border:1px solid #C9C9C9;}


@media (max-width:960px){
.prss_sp {}
.prss_sp div h5 {margin:0;padding-bottom:5px;}
.prss_sp div {float:none;width:100%;margin:0 0 2% 0;padding:0 0 5% 0;background:url(/images/kor/sub05/arr2.gif) no-repeat 50% bottom;}
.prss_sp div div {height:auto;}
.prss_sp .list1 div, 
.prss_sp .list2 div,
.prss_sp .list3 div{width:99.8%;margin:0;padding:0;}
.prss_sp .list1 div p,
.prss_sp .list2 div p,
.prss_sp .list3 div p{padding:15px;}

}	


@media (max-width:360px){
.prss_sp div {margin:0 0 3% 0;padding:0 0 10% 0;}
}

.prss_sp2 {margin:10px 0 0 5px;}
.prss_sp2:after{content:""; clear:both; display:block;}
.prss_sp2 div h5 {margin-bottom:10px;text-align:center;background:none;}
.prss_sp2 div {float:left;width:27%;margin:0 20px 0 0;padding:0 40px 0 0;text-align:center;line-height: 21px;background:url(/images/kor/sub05/arr.gif) no-repeat 100% 70%;}
.prss_sp2 div div {height:70px;background:none;}
.prss_sp2 .list1 div {width:90%;padding:20px 10px; border:1px solid #C9C9C9;}
.prss_sp2 .list2 div {width:90%;padding:20px 10px; border:1px solid #C9C9C9;}
.prss_sp2 .list3 {margin:0;padding:0;background:none;}
.prss_sp2 .list3 div {width:90%;padding:20px 10px; border:1px solid #C9C9C9;}

.signup {width:888px;margin:10px auto 20px;}
.signup:after{content:""; clear:both; display:block;}
.signup li {float:left;margin-right:3px;list-style:none;}



/*2015 리뉴얼 */
@media (min-width:1024px) and (max-width:1279px){/*저해상도 pc*/
.prss_sp div div{height:80px;}

.signup{width:100%;}
.signup li{margin:0;width:25%;}
}

#img_onoff_m {display:none;max-height: 47px;padding: 10px;position: absolute;width: 107px;}
@media (max-width:640px){
#img_onoff_m {display: block;max-height: 47px;padding: 10px;position: absolute;width: 107px;}
}
